hl.window_rule({
	name = "opacity kitty",
	match = {
		class = "kitty",
	},
	opacity = "0.9",
})
hl.window_rule({
	name = "opacity zathura",
	match = {
		class = "org.pwmt.zathura",
	},
	opacity = 2,
})
hl.window_rule({
	name = "opacity vesktop",
	match = {
		class = "vesktop",
	},
	opacity = 2,
})
